body {
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
    font-family: sans-serif;
    background-color: #dee2e6;
}

#me img {
    border-radius: 30px;
    padding: 25px;
    float: left;
    max-height: 200px;
    max-width: 300px;
}

.tag {
    background-color: inherit;
    font-family: inherit;
    font-size: 45%;
    color: grey;
}
.tag span {
    display: inline-block;
    padding: 2px 3px 2px 2px;
    border: 0px solid lightgray;
    border-radius: 2px;
}

h1.title {
    padding: 10px;
    line-height: 35px;
    text-align: center;
}

dt {
    font-weight: bold;
    margin-top: 22px;
    text-align: left;
}

dd {
    color: #888;
    margin-left: 0;
    text-align: left;
}

table {
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ccc;
    box-shadow: 3px 3px 3px #eee;
    padding: 8pt;
    overflow: auto;
    min-width: 70%;
    max-width: 97%;
}

table th {
    border-style: none none solid none;
    border-width: 1px;
    border-color: #ccc;
}

table td {
    padding: 0 15px;
}

caption.t-above span.table-number {
    font-weight: bold;
}

#content {
    font-size: 16px;
    padding: 30px;
    border-style: outset;
    line-height: 20px;
    text-align: left;
    color: #333333;
    background-color: #f8f9fa;
}

#content .PREVIEW {
    font-style: italic;
}


#footnotes {
    font-size: 85%;
}

.footpara {
    display: inline;
}

#preamble {
    text-align: right;
    font-weight: bold;
}

a {
    text-decoration: none;
}
#preamble a:link {
    color: black;
}
#preamble a:visited {
    color: black;
}
a:hover {
    color: blue;
}
a:active {
    color: blue;
}

#preamble a {
    padding: 20px;
}

#postamble {
    font-size: 70%;
    color: grey;
}

hr {
    border-style: none;
}

#content hr {
    border-style: solid;
    border-color: black;
}

figcaption {
    text-align: center;
}

figure {
    max-width: 95%;
    max-height: 95%;
    padding: 5px;
}

figure img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 75%;
    min-width: 50%;
}

figure audio {
    max-width: 100%;
    min-width: 100%;
}

figure video {
    max-width: 80%;
    min-width: 50%;
}

figure span {
    font-style: italic;
}

h2 a, h3 a, h4 a, h5 a {
    color: inherit;
}

/* Code blocks */

pre {
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    background-color: #f2f2f2;
    padding: 8pt;
    font-family: monospace;
    font-size: 90%;
    overflow: auto;
    margin: 1.2em;
}

pre.src {
    position: relative;
    overflow: auto;
}

pre.src:before {
    display: none;
    position: absolute;
    top: -8px;
    right: 12px;
    padding: 3px;
    color: #555;
    background-color: #f2f2f299;
}

pre.src:hover:before {
    display: inline;
    margin-top: 14px;
}

pre.src-python:before { content: 'Python'; }
pre.src-c\+\+:before { content: 'C++'; }
pre.src-lisp:before { content: 'Lisp'; }

pre .org-keyword, pre .org-builtin {
    color: #293241;
    font-weight: bold;
}

pre .org-variable-name {
    color: #3d5a80;
}

pre .org-comment, pre .org-comment {
    color: #8e908c;
}

pre .org-operator {
    color: #ee6c4d;
}

pre .org-constant, pre .org-type {
    color: #31572c;
    font-weight: bold;
}
